﻿:link , :visited {
	color: #63C;
	text-decoration: none;
}
:link:hover, :visited:hover {
	color: #63C;
	text-decoration: underline;
}
body {
	background-color: #FFF;
	background-image: url('../images/isid_bodyback.jpg');
	background-position: top;
	background-repeat: repeat-x;
	margin: 0;
}
html {
	min-height: 101%;
}
img {
	border-width: 0;
	text-align: center;
}
ul {
	margin-bottom: 0;
	margin-top: 10px;
}
#header {
	background-image: url(../images/encabezadoamein2019.jpg);
	height: 160px;
	width: 900px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #A89FDE;
	background-color: #FFFFFF;
}
#nav {
	background-image: url('../images/isid_navback.jpg');
	background-repeat: repeat-x;
	display: inline;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
#nav li {
	display: inline;
	float: left;
}
#nav li a {
	color: #9fc9eb;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 28px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 12px;
	text-decoration: none;
}
#nav li a:hover {
	background-color: #369;
	color: #FFF;
}
#wrap {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 900px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #36C;
	border-left-color: #36C;
}
.aligntop {
	vertical-align: top;
}
.aligntoppushdown {
	padding-bottom: 15px;
	vertical-align: top;
}
.copyright {
	background-color: #2d5996;
	background-image: url(../myAMEIN/images/isid_copyrightback.jpg);
	background-position: top;
	background-repeat: repeat-x;
	border-top-color: #369;
	border-top-style: solid;
	border-top-width: 1px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-top: 10px;
	width: 880px;
}
.copyright a {
	color: #9fc9eb;
	text-decoration: none;
}
.copyright a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer {
	clear: both;
	height: 20px;
}
.formbox {
	border: 1px solid #369;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
}
.formbox:focus {
	background-color: #E0E2EB;
	border: 1px solid #f60;
	color: #000;
}
.go {
	color: #369;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 0 3px;
	padding: 0;
	width: 35px;
	display: inline;
	cursor: pointer;
}
.leftnav {
	background-color: #FFFFFF;
	border: 1px solid #b2b2b2;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding: 5px;
	text-align: justify;
}
.leftnav a {
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
}
.leftnav a:hover {
	color: #63C;
	text-decoration: none;
}
.leftnavlinks {
	background-color: #ECF2F9;
	border-top-color: #FFF;
	border-top-style: solid;
	border-top-width: 2px;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
}
.leftnavlinks a {
	color: #369;
	font-size: 13px;
	text-decoration: none;
}
.leftnavlinks a:hover {
	color: #63C;
	text-decoration: none;
}
.leftnavlinks-sub {
	background-color: #ECF2F9;
	background-image: url('../images/sublink.gif');
	background-position: left 6px;
	background-repeat: no-repeat;
	padding: 2px 5px 5px 22px;
}
.leftnavlinks-sub a {
	color: #369;
	font-size: 13px;
	text-decoration: none;
}
.leftnavlinks-sub a:hover {
	color: #63C;
	text-decoration: none;
}
.leftnavtop {
	background-color: #369;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
}
.linespacer {
	border-top-color: #7ba8d1;
	border-top-style: solid;
	border-top-width: 1px;
	margin-top: 10px;
	padding-top: 15px;
}
.logo {
	float: left;
	padding-left: 15px;
	width: 200px;
}
.midtitle {
	border-top-color: #c4cccf;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: 15px;
	margin-top: 22px;
	padding-bottom: 15px;
	padding-top: 17px;
	font-weight: bold;
}
.navbar {
	background-image: url('../images/isid_navback.jpg');
	background-repeat: repeat-x;
	border-top-color: #7ba8d1;
	border-top-style: solid;
	border-top-width: 1px;
	clear: both;
	float: left;
	height: 36px;
	text-align: center;
	width: auto;
	z-index: 5;
}
.promedbox {
	background-color: #EFF4FA;
	border: 1px solid #b2b2b2;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 20px;
}
.promedtext {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
}
.promedtext a {
	color: #369;
}
.promedtitle {
	background-color: #FFF;
	border-bottom-color: #B5CDE6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.signup {
	background-image: url('../images/isid2010_tab_lg.gif');
	background-position: bottom;
	background-repeat: no-repeat;
	height: 70px;
	vertical-align: top;
	width: 320px;
}
.signupform {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 13px;
}
.submain {
	background-color: #D0DFE6;
	background-image: url(../myAMEIN/images/My-bkg.png);
	background-position: center center;
	background-repeat: no-repeat;
	clear: none;
	background-attachment: fixed;
}
.submainleft {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 20px;
	padding: 20px;
}
.submainright {
	float: right;
	padding-right: 20px;
	padding-top: 20px;
	width: 800px;
	z-index: 2;
}
.subnav {
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
}
.subtext {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: justify;
}
.subtext li {
	padding-top: 10px;
}
.subtextbox {
	background-image: url('../images/80trans.png');
	background-repeat: repeat;
	border: 1px solid #b2b2b2;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 20px 40px;
}
.subtitlelevel1 {
	border-bottom-color: #369;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #290B5B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 7px;
	font-weight: normal;
}
.subtitlelevel2 {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 15px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #369;
	padding-top: 3px;
}
.subtitlelevel3 {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding-left: 5px;
	text-decoration: underline;
	font-size: 14px;
}
.tabs {
	background-image: url('../images/isid2010_tab.gif');
	color: #FFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	padding-top: 12px;
	text-align: center;
	width: 160px;
}
.tabs:hover {
	background-image: url('../images/isid2010_tab_over.gif');
	color: #036;
	text-decoration: none;
}
.tight {
	margin: 2px 0 0;
}
.topbuttons {
	float: right;
	height: 120px;
	width: 356px;
}
.subtextRight {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: right;
}
.AuthorizeNetSeal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: right;
}
#AuthorizeNetText {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
}
.subtextCenter {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: center;
}
.subtextLeftFloat {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: left;
	float: left;
}
.subtextRightFloat {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: right;
	float: right;
	vertical-align: middle;
}
.subtextNoFloat {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: justify;
}
.fondo1 {
	background-color: #76B1ED;
	z-index: 1;
}
.submainleft2 {
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	padding-left: 20px;
	padding-top: 20px;
	width: 160px;
	padding-right: 20px;
	padding-bottom: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/fondog1.png);
	background-attachment: scroll;
	background-repeat: repeat;
}
.subtitlelevel1_2 {

	border-bottom-color: #369;
	border-bottom-style: none;
	border-bottom-width: 1px;
	color: #290B5B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 15px;
	padding-bottom: 7px;
	font-weight: normal;
}
.subtextleft {

	color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
	text-align: left;
}
.submain_FBLANCO {

	background-color: #FFFFFF;
	background-image: url(../myAMEIN/images/My-bkg.png);
	background-position: center center;
	background-repeat: no-repeat;
	clear: none;
	background-attachment: fixed;
}
.receipt {
	font-family: Tahoma;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
}
.receipt2 {
	font-family: Tahoma;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}
.receipt3 {

	font-family: Tahoma;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}
